[Interface]
Address = {{ .Server.Address|html }}
ListenPort = {{ .Server.ListenPort|html }}
PrivateKey = {{ .Server.PrivateKey|html }}
MTU = {{ .Server.MTU|html }}
PostUp = {{ .Server.PostUp|html }}
PreDown = {{ .Server.PreDown|html }}
PostDown = {{ .Server.PostDown|html }}
Table = {{ .Server.Table|html }}

{{ range .Clients }}{{ if eq .Enabled true }}
# ID: {{ .ID|html }}
# Name: {{ .Name|html }}
# Emil: {{ .Email|html }}
# CreatedAt: {{ .CreatedAt|html }}
# UpdatedAt: {{ .UpdatedAt|html }}
# CreateUser: {{ .CreateUser|html }}
[Peer]
PublicKey = {{ .PublicKey|html }}
PresharedKey = {{ .PresharedKey|html }}
AllowedIPs = {{ .AllowedIPS|html }}
PersistentKeepalive = {{ .PersistentKeepalive|html }}
{{ if .Endpoint }}Endpoint = {{ .Endpoint|html }}{{ end }}
{{ end }}{{ end }}
